Bug 3153 - pb when exiting Kde
Summary: pb when exiting Kde
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-30 08:58 UTC by bpinaud
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-01 23:12:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bpinaud 1999-05-30 08:58:32 UTC
Sometimes, when i want to quit Kde, I've got the window to
choose quit or cancel but, it's freeze and i cannot push the
button, i've to kill the x-server by ctrl-alt-backspace


Note You need to log in before you can comment on or make changes to this bug.